{
  "locale": "de",
  "strings": {
    "menu": {
      "title": "Menü",
      "imprint": "Impressum",
      "privacy": "Datenschutz",
      "code": "Code",
      "stats": "Statistiken"
    },
    "state": {
      "title": "Status",
      "operational": "Online",
      "outage": "Ausfall",
      "maintenance": "Wartung"
    },
    "donations": {
      "supporters": "Unterstützende",
      "date": "Datum",
      "amount": "Betrag",
      "via": "Via",
      "from": "Von",
      "banktransfer": "Überweisung",
      "opencollective": "Open Collective",
      "total": "Gesamt",
      "name": "Name",
      "type": "Typ",
      "provider": "Anbieter",
      "location": "Standort",
      "month": "Monat",
      "year": "Jahr"
    },
    "service": {
      "overview": "Zurück zur Übersicht"
    },
    "article": {
      "seriesParts": "Alle Teile dieser Serie",
      "relatedService": "Zugehöriger Dienst",
      "questions": "Du hast eine Frage dazu?",
      "questionsContent": "<p>Komm gerne in der Matrix-Gruppe vorbei und lass uns diskutieren. Ich freue mich auf dein Feedback!</p><a href=\"https://matrix.to/#/#sp-codes:matrix.sp-codes.de?via=matrix.sp-codes.de\">#sp-codes:matrix.sp-codes.de</a>",
      "aboutMe": "Über mich",
      "aboutMeContent": "<p>Mein Name ist Samuel Philipp und ich bin ein Software Engineer aus Magdeburg. In meiner Freizeit hoste ich verschiedene freie <a href=\"/de/services/\">Dienste</a>. Hier schreibe ich Artikel rund um Sicherheit und Datenschutz.</p><a href=\"https://samuel-philipp.de\">Mehr erfahren</a>",
      "yourOpinion": "Schreib mir deine Meinung"
    }
  }
}
